L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilités informatiques de Forcepoint NGFW

Forcepoint NGFW Security Management Center : élévation de privilèges via Incorrect IPsec Configuration
Un attaquant peut contourner les restrictions via Incorrect IPsec Configuration de Forcepoint NGFW Security Management Center, afin d'élever ses privilèges...
000017918, CVE-2019-6147, VIGILANCE-VUL-31244
Intel CSME/AMT/DAL/SPS/TXE : multiples vulnérabilités
Un attaquant peut employer plusieurs vulnérabilités de Intel CSME...
000017943, CVE-2019-0131, CVE-2019-0165, CVE-2019-0166, CVE-2019-0168, CVE-2019-0169, CVE-2019-11086, CVE-2019-11087, CVE-2019-11088, CVE-2019-11090, CVE-2019-11097, CVE-2019-11100, CVE-2019-11101, CVE-2019-11102, CVE-2019-11103, CVE-2019-11104, CVE-2019-11105, CVE-2019-11106, CVE-2019-11107, CVE-2019-11108, CVE-2019-11109, CVE-2019-11110, CVE-2019-11131, CVE-2019-11132, CVE-2019-11147, HPESBHF03963, K54164678, SSA-398519, VIGILANCE-VUL-31014
Forcepoint NGFW : élévation de privilèges via LDAP Authentication
Un attaquant peut contourner les restrictions via LDAP Authentication de Forcepoint NGFW, afin d'élever ses privilèges...
000017474, CVE-2019-6143, VIGILANCE-VUL-30120
Notre base de données contient d'autres bulletins. Vous pouvez utiliser un essai gratuit pour les consulter.

Consulter les informations sur Forcepoint NGFW :